RCS - 2022 - Bug #3084

create cruise inbound by notification id> click print button> check issue below.

07/05/2022 03:59 PM - Shubham J

Status: Closed Start date: 07/05/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/07/2022 07:56 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/07/2022 07:58 PM - rajat gupta

- Status changed from Resolved to In Progress

#3 - 07/08/2022 10:47 AM - priyanka Sharma

- Status changed from In Progress to New

#4 - 07/12/2022 02:47 PM - rajat gupta

- Status changed from New to In Progress

#5 - 07/13/2022 10:29 AM - rajat gupta

- Status changed from In Progress to Resolved

#6 - 07/21/2022 04:07 PM - Shubham J

- Status changed from Resolved to Closed
